YouTube Cinema 4.2.1

YouTube Cinema é um plugin exclusivo para Mozilla Firefox 3.0 e 2.0 que permite que você curta seus vídeos preferidos do YouTube de uma forma diferente e exclusiva. Recentemente, o site de vídeos mais popular do Brasil, lançou um novo formato, com vídeos em alta resolução e em dimensões maiores (para saber mais sobre o assunto, clique aqui).

Para aproveitar ao máximo tudo o que o gigante YouTube oferece e, ver seus vídeos mais rapidamente, o YouTube Cinema pode dar uma mãozinha. Para utilizar as ferramentas do plugin, tudo o que você precisa fazer é instalá-lo no seu Mozilla Firefox, pegar a pipoca e assistir os vídeos mais engraçados, clipes, propagandas, enfim, o que você quiser.

Vai começar!

Assim que o plugin é instalado, automaticamente, assim que você abrir qualquer vídeo no YouTube, uma tela de exibição será aberta em uma nova aba. Desta forma, se você abrir algum vídeo pode continuar navegando normalmente pelo site enquanto ele carrega.

Ele está pronto

Uma vantagem deste plugin é que ele já vem preparado para a nova era YouTube, ou seja, vídeos em alta resolução. É possível escolher se você quer alta ou baixa resolução em seus vídeos com apenas um clique. No canto inferior da janela de exibição, há um pequeno botão para que você escolha o formato do vídeo.
Se ele estiver selecionado como “Play in HDV” será exibido em alta definição, caso contrário “Play no HDV” será exibido como no site.

Há mais alguns comandos extras na interface do plugin, como: aumentar o tamanho da janela do vídeo, retroceder a imagem ou avançar e mudar a cor de fundo da tela. Estes botões estão localizados ao redor da janela de exibição, basta passar o mouse que eles aparecem.
Tamanho: 200 KB
Sistema: Windows XP/Vista/98/2000/2003
Empresa: Geosites
 Download
YouTube Cinema 4.2.1 YouTube Cinema 4.2.1 Reviewed by Fabricio Araujo on 16:22:00 Rating: 5

3 comentários:

  1. Que pena que na versão 3.0.14 do mozila não da para instalar esse plugin tá apagado ainda não é compátivel

    ResponderExcluir
  2. É Só é apenas compatível com a versão 3.0 Mesmo.

    Abraços.

    ResponderExcluir
  3. Que pena que na versão 3.0.14 do mozila não da para instalar esse plugin tá apagado ainda não é compátivel

    ResponderExcluir

Adicione seu comentário nesse post.
- Receba a resposta por e-mail, clique em inscrever-se por e-mail.
- Não use palavras de baixo escalão.
- Quer mostrar seu blog? Use a opção Open ID.
- Se selecionar a opção Nome/URL na URL digite http:// na frente do endereço do seu blog.
- Quer falar somente com o Autor? Então clique Aqui.

Muito obrigado por sua visita e volte sempre!

Tecnologia do Blogger.